.page {
    height: 100%;
    width: 100%;
}

.table{
    margin: 30px;
}

.currentDayTable {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    margin: 18px;
}

.activeRow{
  background-color: #d8eafc;
  color: #1e87f0;
}

.activeRow:hover{
    background-color: #d8eafc;
    color: #1e87f0;
}

